#acoda-tabs nav.dock-panel-wrap nav.background-wrap ul.dock_menu.mobile ul {
    padding-left: 20px;
}

#acoda-tabs nav.dock-panel-wrap nav.background-wrap ul.dock_menu.mobile ul li a::before {
    content: '- ';
    display: inline;
}

#acoda-tabs nav.dock-panel-wrap nav.background-wrap ul.dock_menu.mobile a:hover {
    text-decoration: underline;
}

#acoda-tabs nav.dock-panel-wrap nav.background-wrap ul.dock_menu.mobile li.qtranxs-lang-menu > a img {
    display: none;
}

#acoda-tabs nav.dock-panel-wrap nav.background-wrap ul.dock_menu.mobile li.qtranxs-lang-menu a:hover {
    cursor: default;
    text-decoration: none;
}
#acoda-tabs nav.dock-panel-wrap nav.background-wrap ul.dock_menu.mobile li.qtranxs-lang-menu ul a:hover {
    cursor: pointer;
    text-decoration: underline;
}

#acoda-tabs nav.dock-panel-wrap nav.background-wrap ul.dock_menu.mobile li.current-menu-item {
    font-weight: bold;
}

#acoda-tabs nav.dock-panel-wrap nav.background-wrap ul.dock_menu.mobile li.current-menu-item ul {
    font-weight: normal;
}